*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face{ 
  font-family: 'Roobert-Regular';
  src: url('../Fonts/Roobert-Regular/Roobert-Regular.eot');
  src: url('../Fonts/Roobert-Regular/Roobert-Regular.eot?#iefix') format('embedded-opentype'),
       url('../Fonts/Roobert-Regular/Roobert-Regular.woff') format('woff'),
       url('../Fonts/Roobert-Regular/Roobert-Regular.ttf') format('truetype'),
       url('../Fonts/Roobert-Regular/Roobert-Regular.svg#webfont') format('svg');
}

@font-face{ 
  font-family: 'Roobert-Bold';
  src: url('../Fonts/Roobert-Regular/Roobert-Bold.otf');
}

@font-face{ 
  font-family: 'Roobert-SemiBold';
  src: url('../Fonts/Roobert-Regular/Roobert-SemiBold.otf');
}

@font-face{ 
  font-family: 'Roobert-Medium';
  src: url('../Fonts/Roobert-Regular/Roobert-Medium.otf');
}

html {
  overflow-x: hidden;
}

body {
  font-family: 'Roobert-Regular', sans-serif;
}
.press{
  font-size: 20px;
  font-weight: bold;
  font-family: 'Roobert-Bold';
  line-height: 1.2;
  letter-spacing: 1px;
  color: #1b4ede;
}
.press_header{
  font-size: 60px;
  font-weight: bold;
  font-family: 'Roobert-Bold';
  line-height: 1.25;
}

.date{
  line-height: 1.86;
}
#Press_media::-webkit-scrollbar, #Press_media1::-webkit-scrollbar {
  height: 0px;
}

/* #Press_media, #Press_media1 {
  overflow-x: scroll;
  width: 100%;
  display: flex;
} */

.press-content{
  margin-top: 15px;
}

/* Media queries */
@media only screen and (max-width: 424.98px){
  .press_header {
    font-size: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
  .press_header{
    font-size: 48px;
  }
}
@media only screen and (min-width: 425px)  and (max-width: 767px){
  .press_header{
    font-size: 36px;
  }
}
@media only screen and (min-width: 1200px){
  #press_Content_Media{
    display: contents;
  }  
}
@media only screen and (min-width: 992px) and (max-width: 1399px){
  .date-format>img{
    width: 90%;
  }
  .press-content{
    width: 260px;
  }
}
